Voro++

- Main Page
- Data Structures
- Files

- File List
- Globals

Data Structures
rad_option.hh File Reference

Header file for the classes encapsulating functionality for the regular and radical Voronoi tessellations. More...

`#include <cmath>`

Go to the source code of this file.

## Data Structures
class | voro::radius_mono
| Class containing all of the routines that are specific to computing the regular Voronoi tessellation. More...
class | voro::radius_poly
| Class containing all of the routines that are specific to computing the radical Voronoi tessellation. More...